//import pCascaderZone from '@/blocks/components/cascaderZone'

import myClass from './structureClass.js'
const baseName = 'shipper'
let instance = new myClass({ name: '发货方', key: baseName ,label:'提货'})

//发货商
export default self => [
  ...instance.init(self),


]
